Search Type: Posts; User: johnnyd

Search: Search took 0.03 seconds.

  1. Sencha 2.2 this is now:

    Ext.Msg.confirm( .... )
  2. Installed Sencha Cmd 3.1 (from 3.0). Same pb with ruby.
    Just downgraded to Ruby 1.9.3-p392. Problem gone away. Thanks
    (Windows 7SP1 x64.)
Results 1 to 2 of 2